Subject: What kind of frauds done by seller or merchants on online shopping websites like amaz...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 00:02:15 +0000

Adithya's Digest
Your Quora Digest

-----

Question: What kind of frauds done by seller or merchants on online shopping websites like amazon india, ebay india, flipkart, nextoxygen or other? Do you face any fraud?

Answer from Rashee Gupta

This is about EBAY INDIA.

I had ordered a mouse for laptop from ebay on 30th october 2017. I was a little hesitant as was the first time I was trying ebay (i buy a lot from f
Read More: http://www.quora.com/What-kind-of-frauds-done-by-seller-or-merchants-on-online-shopping-websites-like-amazon-india-ebay-india-flipkart-nextoxygen-or-other-Do-you-face-any-fraud?top_ans=62875353
-----
Question: Why Indian railways wrote x in end of 🚆?

Answer from Subhasis Dutta Roy

The total length of railway track is divided into mainly two types of the segment. Stations and between two stations of railway track is block section.

A train running throug
Read More: http://www.quora.com/Why-Indian-railways-wrote-x-in-end-of?top_ans=213091062
-----
Question: What is the cheapest and healthiest way to eat protein?

Answer from Dr Pallavi Aga

1) Eggs:

Eggs are one of the best and cheapest sources of protein in India. Eating a whole egg gives us high quality protein as well as vitamins, minerals, and antioxidants. 
Read More: http://www.quora.com/What-is-the-cheapest-and-healthiest-way-to-eat-protein?top_ans=232697577
-----
Question: Why is Wikipedia appealing to Indians to donate themselves? Is this a scam?

Answer from Surya Pratap Singh

Wikipedia is a Free Online Encyclopedia. This Wednesday it posted a message about asking donations of Rs 150 from Indians. However, this is not a scam. Wikipedia keeps asking 
Read More: http://www.quora.com/Why-is-Wikipedia-appealing-to-Indians-to-donate-themselves-Is-this-a-scam?top_ans=230446664
-----
Question: What is one thing you want to tell your sister but you haven’t said until now?

Answer from Yashwanth Pemmasani

Growing up, I had a very normal relationship with my sister's. But, over time, they became my best friends, and now I hang out with them all the time. I’m very close with them
Read More: http://www.quora.com/What-is-one-thing-you-want-to-tell-your-sister-but-you-haven-t-said-until-now?top_ans=218584471
-----
Question: Is Royal Enfield the most useless machine ever?

Answer from Rahul Kamboj

I own 500cc. I love it. It's been 1.5 year I am riding it its squadron blue. I love riding it. Long tours

But it's not about my machine. It's about their service let me tell 
Read More: http://www.quora.com/Is-Royal-Enfield-the-most-useless-machine-ever?top_ans=103574016
-----
Question: Why is India not giving hydroxychloroquine to the US?

Answer from Siddharth Nair

Hydrooxychloroquine is an anti malarial drug that has been said to be effective in the treatment of the coronavirus patients. India is one of the largest producers of it and p
Read More: http://www.quora.com/Why-is-India-not-giving-hydroxychloroquine-to-the-US?top_ans=207854251
-----
Question: How did Flipkart fool people on the "Big Billion Day" sale?

Answer from Zeel Mota

So before I start my story here are some proofs where there is a huge difference in actual price and big billion days price but the irony is that the price of big billion days
Read More: http://www.quora.com/How-did-Flipkart-fool-people-on-the-Big-Billion-Day-sale?top_ans=170722065
-----
Question: Which scooter is best among Activa 125 or Access 125?

Answer from Harish Gurram

Hello everyone 🖐️

I have gone through number of answer on quora about this question. But everyone mentioned about their own perspective like… they described about.

# HOW MUC
Read More: http://www.quora.com/Which-scooter-is-best-among-Activa-125-or-Access-125?top_ans=224283725
-----
Question: Will India replace China as a manufacturing hub after the COVID-19 coronavirus pandemic?

Answer from Ajay Verma

In 2017, Elon Musk pitched both India and China to set up Tesla’s first electric car factory outside the United States. Even, in 2015, PM Narendra Modi visited the Tesla facto
Read More: http://www.quora.com/Will-India-replace-China-as-a-manufacturing-hub-after-the-COVID-19-coronavirus-pandemic?top_ans=216024866
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598745731218142&et=2&id=0a45e9d49184413ebbf8d2aa32970dcf&request_id=960606705267326845&source&src=1&st=1598745731218142&stories=1_YfIusV2ukRy%7C1_VddB7JF4Tt7%7C1_m3lMV0de18D%7C1_4I3HFSdXvJY%7C1_1nwoGbPzXJY%7C1_j17zrQhFuu%7C1_qEOqjR0Zed8%7C1_XZ2sTDHr3pr%7C1_4JZV32dRR4S%7C1_jyeQ51yz88S&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=0a45e9d49184413ebbf8d2aa32970dcf&t=1598745732038896&token=755d7fa69e3258fb318bfd542648993f2c328cbae28cd6565702c4063f984ae8c242f83957cf85b09b7a2564ca51e1a9bd1388aeeaaf7be3bbc6133f1248aa0c&type=2&uid=1075494353